/* navbar */
header {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 2;
}
header .container-lg{
    padding: 4px 30px;
    border-radius: 10px;
    background-color: #fff;
    border:1px solid rgb(220, 220, 220);
}
ul.navbar-nav li{
    position: relative;
    padding-right: 10px;
    padding-left: 10px;
}
/* ul.navbar-nav li a {

    color:#fff !important;
} */

ul.navbar-nav li::after{
    content:"";
    display: block;
    width: 1px;
    height: 20px;
    background-color: var(--bs-primary);
    position: absolute;
    top: 50%;
    right: 0;
    left:0;
    transform: translateY(-50%);
}

ul.navbar-nav li:first-child::after{
    width: 0;
}


ul.navbar-nav li:last-child::after{
    /* width: 0; */
}
.navbar-nav .nav-link,.navbar-nav .nav-link.active{
    color:#354C9E;
    transition: color 0.2s ease-in-out;
    font-weight: 600;
}
.navbar-nav .nav-link:hover{
    color: var(--bs-secondary);
}
/* nav bottom */
.fixed_nav.visible {
    top: 74px;
    z-index: 1029 !important;
}

.navshow_bg {
    border-radius: 0 0 10px 10px;
    background-color: #e2f1ff;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
}

.navshow_sec li {
    font-size: 14px;
    position: relative;
    padding-right: 10px;
    padding-left: 10px;
}

.navshow_sec li::after {
    display: block;
    width: 1px;
    height: 30px;
    background-color: var(--bs-primary);
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}
.navshow_sec a{
    color: #ed2a4f;
    font-weight: 600;
    text-decoration: none;
}
.navshow_sec a:hover{
    color:var(--bs-secondary);
}
.navshow_sec li:last-child::after {
    width: 0;
}
/* media */
@media(max-width:1399px){
    ul.navbar-nav li {
        padding-right: 0;
        padding-left: 0;
    }
}
@media(max-width:1199px){
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 4px;
        padding-left: 4px;
        font-size: 14px;
        font-weight: 600;
    }
}
@media(max-width:991px){
    .navbar-nav .nav-item{
        width: fit-content;
        margin: 0 auto;
    }
    ul.navbar-nav li::after{
        width: 0;
    }
}
@media(max-width:767px){
    .navbar-brand img{
        width: 110px;
    }
}
@media(max-width:575px){
    .navbar-brand img {
        width: 100px;
    }
    .navbar{
        padding:0;
    }
    header .container-lg {
        padding: 6px 12px;
        border-radius: 0 0 10px 10px;
    }
}